aiofiles==24.1.0
aiohappyeyeballs==2.3.7
aiohttp==3.10.4
aiosignal==1.3.1
attrs==24.2.0
blinker==1.8.2
bson==0.5.10
cffi==1.17.0
click==8.1.7
debugpy==1.8.5
Flask==3.0.3
frozenlist==1.4.1
h11==0.14.0
h2==4.1.0
hpack==4.0.0
Hypercorn==0.17.3
hyperframe==6.0.1
idna==3.7
itsdangerous==2.2.0
Jinja2==3.1.4
MarkupSafe==2.1.5
multidict==6.0.5
nats-json-rpc @ git+https://github.com/dakhnod/nats-json-rpc-py.git@aeb73f535b075b090b1c16543626e3ab2dab082d
nats-py==2.8.0
priority==2.0.0
pycparser==2.22
PyJWT==2.9.0
PyNaCl==1.5.0
python-dateutil==2.9.0.post0
PyYAML==6.0.2
Quart==0.19.6
Quart-JWT-Extended==0.1.0
six==1.16.0
Werkzeug==3.0.3
wsproto==1.2.0
yarl==1.9.4
